<!doctype html>
<html lang="en">

	<head>
		<meta charset="utf-8">

			<title>DH in der Bibliothek, die Bibliothek hinter DH: Praktische Erfahrungen eines Fachreferentes für DH</title>

			<meta name="description" content="DH in der Bibliothek, die Bibliothek hinter DH: Praktische Erfahrungen eines Fachreferentes für DH">
		<meta name="author" content="José Calvo Tello">

		<meta name="apple-mobile-web-app-capable" content="yes">
		<meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">

		<meta name="viewport" content="width=device-width, initial-scale=1.0">

		<link rel="stylesheet" href="../../lib/reveal/dist/reset.css">
		<link rel="stylesheet" href="../../lib/reveal/dist/reveal.css">
		<link rel="stylesheet" href="../../lib/reveal/dist/theme/sky.css" id="theme">
		<link rel="stylesheet" href="custom.css">

		<!-- Theme used for syntax highlighting of code -->
		<link rel="stylesheet" href="../../lib/reveal/plugin/highlight/monokai.css" id="highlight-theme">
	</head>

	<body>

        <div class="reveal">
            <div class="slides">
              
				<section data-markdown="" data-separator="^\n---\n" data-separator-vertical="^\n--\n" data-charset="utf-8">
					<script type="text/template">
<!-- .slide: class="firstSlide" -->			
## DH in der Bibliothek, die Bibliothek hinter DH
### Praktische Erfahrungen eines Fachreferents für DH

<br />

##### Vorlesungsreihe "Praxis der DH", Universität Trier, 01.02.2022

<hr />

#### Dr. José Calvo Tello
##### Niedersächsische Staats- und Universitätsbibliothek (SUB) Göttingen 

<hr />


<!--https://jose.calvotello.pages.gwdg.de/slides/talks/20201117_DH_Romanistik/-->

<img data-src="./img/digital humanities in the library_replicate-prediction-3skxyw6hxvfbpcvkrl47cob4fm.png" width="300"/>

---

# Zu meiner Person

--

## Zu meiner Person

- Magister und Master in Madrid zur spanischen Literatur- und Sprachwissenschaft und Digital Humanities
- Doktorarbeit:  *The Novel in the Spanish Silver Age: A Digital Analysis of Genre Using Machine Learning*
- In Open Access: https://www.transcript-verlag.de/978-3-8376-5925-2/the-novel-in-the-spanish-silver-age/

---

# Zu meiner Stelle

--

## Zu meiner Stelle
* Staats- und Universitätsbibliothek Göttingen
* Seit Mai 2020
* Forscher
* Fachreferent für Romanistik, DH und Kunstgeschichte


--

## Forscher
- Neue Kenntnisse erlangen
- Daten der Bibliothek (digitale Texte, Metadaten)
- Digital Humanities
- Neue Methoden ausprobieren und entwickeln

--

## Fachreferent
- Fachexperte
- Erwerbung
- Erschließung
- Informationskompetenz

--

## Wie können beide Aspekte kombiniert werden?

--

# ?

---

# Bibliotheken

--

## Bibliothek im 21. Jahrhundert: ?

<img data-src="./img/the library in the 21st century_replicate-prediction-33ufk3dooje4be2fm4ke5j3oo4.png" width="400"/>


--

## Bibliothek im 21. Jahrhundert: ?

"Libraries are facing a challenge in the digital age. Google serves as a useful embodiment of that challenge. If libraries and librarians can do certain things better than search engines or do things that Google for example cannot, then they will survive."

Chowdhury, G. G., Paul F. Burton, David McMenemy, and Alan Poulter. 2008. *Librarianship: An Introduction*. London: Facet Publishing.


--

## Geschäftsgänge laufen (seit Jahrhunderten)

<img data-src="./img/river_paper_library_replicate-prediction-l4qq66sdhjbphmbn6g5cfsg4vy.png" width="400"/>

--

## Kampf gegen Unordnung

<img data-src="./img/replicate-prediction-rpyh7ljrqjeopi4vab2wvttvca.png" width="400"/>

--
## Bibliothek als Ur-DH

<img data-src="./img/the library as prehistoric digital humanities_replicate-prediction-xfotne2ikvebbnf7b76empituu.png" width="400"/>


--

## Geheimnisse der Bibliotheken

<img data-src="./img/the secrets of the library_replicate-prediction-n4tbwsr5mfcrpcwygafkmybtrq.png" width="400"/>

--

## Fehlende quantitative Perspektive

<img data-src="./img/big data in the library_replicate-prediction-yf6hsgmwfrd45gnatq6y5gjjsq.png" width="400"/>

---

# DH und Bibliotheken kombinieren?

<img data-src="./img/digital humanities in the library_replicate-prediction-3skxyw6hxvfbpcvkrl47cob4fm.png" width="400"/>


--

## Meine Strategie
* Neue Methoden entwickeln, um die Erwerbung und Erschließung zu unterstützen
* Daten aus der Bibliothek für die Forschung verwenden
	* Digitalisate
	* Metadaten (Katalogdaten)

---

## Erwerbung

--

## Erwerbung

* Was soll Teil des Bestands der Bibliothek?
* Wofür soll das Budget der Bibliothek verwendet werden?

--

## Deduplizierungstool

- Ist diese Publikation bereits im Bestand der Bibliothek?

--
## Deduplizierungstool: Worfklow

<img data-src="./img/Deduplizierungs-Tool.drawio.png" width="600"/>


---
# Erschließung

--

# Erschließung
- Wie soll die Publikation beschrieben werden?
- Damit es später gefunden werden kann
- Sacherschließung: zu welchen Fächern und Unterfächern gehört die Publikation 
	- <a href="https://www.gbv.de/bibliotheken/verbundbibliotheken/02Verbund/01Erschliessung/02Richtlinien/05Basisklassifikation/index">Basisklassifikation: BK</a>
	- <a href="https://www.sub.uni-goettingen.de/goettinger-online-klassifikation/">Göttinger Online Klassifikation: GOK</a>

--

## Erschließung

- Daten lokal speichern (als Tabelle und TEI)
- Sacherschließung Assistent 
- Ziel: BK und GOK Klassen anhand von bereits vorliegenden Daten vorschlagen

--

## Erschließung

- Daten
	* Duplikate
	* Ähnliche Publikationen
	* Regeln mit anderen Klassifikationssystemen (Mappings)
	* Vorhersagen anhand von Merkmalen (maschinelles Lernen, Kombination aus BERT und Logistic Regression)
	* *Extreme Multi-Label Text Classification*
- Nur Vorschläge, am Ende trifft der Fachreferent eine Entscheidung

---

# Informationskompetenz


--

# Informationskompetenz

- Forschungsdaten
- Tools (?)
- Programming Historian
- Library Carpentries

---

# Forschung

--

## Katalogdaten als Forschungsdaten


--

## Where are the Romance Studies Heading?: A Bibliographic Data Science Analysis Using Regression

* 1880-2019
* Über eine Million Publikationen
* Der Romanistik
* Metadaten bzw. Katalogdaten
* Deskriptive Statistik und lineare Regression
* Wie hat sich das Fach in den letzten Jahren entwickelt?
* Was können wir für das Fach für die nächsten Jahre erwarten?

--

## Katalogdaten als Forschungsdaten

<img data-src="./img/catalonian_library_catalogues.jpg" width="400"/>

--

## Seiten

<img data-src="./img/figure_4_scatter_year_publication_pages.png" width="400"/>


--

## Anzahl der Veröffentlichungen

<img data-src="./img/figure_03_area_source_develope.png" width="600"/>


--

## Sprachen

<img data-src="./img/figure_05_plot_lines_languages.png" width="600"/>

--

## Sprachen

<img data-src="./img/figure_06_bar_slop_language.png" width="600"/>


--

## Veröffentlichungsorte

<img data-src="./img/2022-01-26_09h12_23.png" width="400"/>

* Sample von 5.000 Fällen
* https://geobrowser.de.dariah.eu/?csv1=https://cdstar.de.dariah.eu/dariah/EAEA0-6966-72CA-0E10-0

--

## Veröffentlichungsorte

<img data-src="./img/plot_lines_place_10.png" width="600"/>



--

## Veröffentlichungsorte

<img data-src="./img/figure_10_bar_slop_publication_bottom_place.png" width="600"/>

--

## Veröffentlichungsorte

<img data-src="./img/figure_09_bar_slop_publication_top_place.png" width="600"/>

--

## Medium

<img data-src="./img/figure_14_area_medium_develope.png" width="600"/>

--

## Medium

<img data-src="./img/figure_15_bar_slop_medium.png" width="600"/>

* Nur in 2080 werden alle Veröffentlichungen der Romanistik digital vorliegen?

--

## Preis

<img data-src="./img/figure_16_line_development_prizes_median.png" width="600"/>


--

## Preis

<img data-src="./img/figure_17_boxplot_prices_print_ebooks.png" width="400"/>

--

## Schlagwörter

<img data-src="./img/figure_19_keywords_slope_top.png" width="600"/>


--

## Schlagwörter

<img data-src="./img/figure_20_keywords_slope_bottom.png" width="600"/>


---

# Zusammenfassung

--

# Zusammenfassung

* Bibliotheken als mögliches berufliches Ziel für DHers
* Win-win Situation für DH und Bibliotheken

--

## Danke für die Aufmerksamkeit!

--

## Fragen?


<img data-src="./img/digital humanities in the library_replicate-prediction-3skxyw6hxvfbpcvkrl47cob4fm.png" width="300"/>

* Bild mit Pixray automatisch mit dem Promt "Digital Humanities in the library" generiert

				
					</script>
				</section>
            </div>
        </div>

        <script src="../../lib/reveal/dist/reveal.js"></script>
        <script src="../../lib/reveal/plugin/zoom/zoom.js"></script>
        <script src="../../lib/reveal/plugin/notes/notes.js"></script>
        <script src="../../lib/reveal/plugin/search/search.js"></script>
        <script src="../../lib/reveal/plugin/markdown/markdown.js"></script>
        <script src="../../lib/reveal/plugin/highlight/highlight.js"></script>
        <script>
    
          // Also available as an ES module, see:
          // https://revealjs.com/initialization/
          Reveal.initialize({
            controls: true,
            progress: true,
            center: true,
            hash: true,
    
            // Learn about plugins: https://revealjs.com/plugins/
            plugins: [ RevealZoom, RevealNotes, RevealSearch, RevealMarkdown, RevealHighlight ]
          });
    
        </script>
    
      </body>
    </html>
    